<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Early stop due to exceeding compression ratio threshold.</key>
	<string>Frühzeitiger Abbruch, da das Kompressionsverhältnis den Schwellenwert überschritten hat.</string>
	<key>Early stop due to log probability.</key>
	<string>Frühzeitiger Abbruch aufgrund der Log‑Wahrscheinlichkeit.</string>
	<key>Ended with no transcription.</key>
	<string>Ohne Transkription beendet.</string>
	<key>Failed to load model: (message)</key>
	<string>Modell konnte nicht geladen werden: (message)</string>
	<key>No event observer attached.</key>
	<string>Kein Ereignis‑Beobachter angehängt.</string>
	<key>The system is not ready.</key>
	<string>Das System ist nicht bereit.</string>
	<key>Unknown error.</key>
	<string>Unbekannter Fehler.</string>
	<key>Whisper failed: (message)</key>
	<string>Whisper fehlgeschlagen: (message)</string>
	<key>WhisperKit is not compatible with an Intel-based chipset</key>
	<string>WhisperKit ist nicht mit einem Intel-basierten Chip kompatibel</string>
	<key>WhisperKit requires macOS Sonoma or newer</key>
	<string>WhisperKit erfordert macOS Sonoma oder neuer</string>
</dict>
</plist>
